<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
	<classpathentry kind="lib" path="lib/commons-codec.jar"/>
	<classpathentry kind="lib" path="lib/commons-httpclient-3.1.jar"/>
	<classpathentry kind="lib" path="lib/fccclient.jar"/>
	<classpathentry kind="lib" path="lib/fscclient.jar"/>
	<classpathentry kind="lib" path="lib/log4j-1.2.13.jar"/>
	<classpathentry kind="lib" path="lib/resolver.jar"/>
	<classpathentry kind="lib" path="lib/tcmemjavabinding.jar"/>
	<classpathentry kind="lib" path="lib/tcserverjavabinding.jar"/>
	<classpathentry kind="lib" path="lib/xml-apis.jar"/>
	<classpathentry kind="lib" path="lib/xercesImpl.jar"/>
	<classpathentry kind="lib" path="lib/commons-logging-1.1.jar"/>
	<classpathentry kind="lib" path="lib/commons-net-3.6.jar"/>
	<classpathentry kind="lib" path="lib/dom4j-1.6.1.jar"/>
	<classpathentry kind="lib" path="lib/iText-5.0.2.jar"/>
	<classpathentry kind="lib" path="lib/org.apache.commons.lang_2.3.0.v200803061910.jar"/>
	<classpathentry kind="lib" path="tc11soalib/TcSoaAdministrationStrong_11000.2.0.jar"/>
	<classpathentry kind="lib" path="tc11soalib/TcSoaAdministrationTypes_11000.2.0.jar"/>
	<classpathentry kind="lib" path="tc11soalib/TcSoaClient_11000.2.0.jar"/>
	<classpathentry kind="lib" path="tc11soalib/TcSoaCommon_11000.2.0.jar"/>
	<classpathentry kind="lib" path="tc11soalib/TcSoaCoreStrong_11000.2.0.jar"/>
	<classpathentry kind="lib" path="tc11soalib/TcSoaCoreTypes_11000.2.0.jar"/>
	<classpathentry kind="lib" path="tc11soalib/TcSoaQueryStrong_11000.2.0.jar"/>
	<classpathentry kind="lib" path="tc11soalib/TcSoaStrongModel_11000.2.0.jar"/>
	<classpathentry kind="lib" path="tc11soalib/TcSoaWorkflowStrong_11000.2.0.jar"/>
	<classpathentry kind="lib" path="tc11soalib/TcSoaWorkflowTypes_11000.2.0.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
